Debian Bug report logs - #584127
ITP: libjs-jquery-tablesorter -- Flexible client-side table sorting

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Dmitry E. Oboukhov" <unera@debian.org>

Date: Tue, 1 Jun 2010 14:15:01 UTC

Owned by: Marcelo Jorge Vieira <metal@debian.org>

Severity: wishlist

Fixed in version jquery-goodies/4-1

Done: Marcelo Jorge Vieira (metal) <metal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#584127; Package wnpp. (Tue, 01 Jun 2010 14:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dmitry E. Oboukhov" <unera@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org, wnpp@debian.org. (Tue, 01 Jun 2010 14:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dmitry E. Oboukhov" <unera@debian.org>
To: submit@bugs.debian.org
Subject: RFP: libjs-jquery-tablesorter -- Flexible client-side table sorting
Date: Tue, 1 Jun 2010 18:12:51 +0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org, pkg-javascript-devel@lists.alioth.debian.org

* Package name    : libjs-jquery-tablesorter
  Upstream Author : Christian Bach
* URL             : http://tablesorter.com
* License         : MIT and GPL
  Programming Lang: JavaScript
  Description     : Flexible client-side table sorting

tablesorter is a jQuery plugin for turning a standard HTML  table
with THEAD and TBODY tags into  a  sortable  table  without  page
refreshes. tablesorter can successfully parse and sort many types
of data including linked data in a  cell.   It  has  many  useful
features including:

  * Multi-column sorting
  * Parsers for sorting text, URIs, integers, currency, floats,  IP
    addresses, dates (ISO, long and short formats), time.  Add your
    own easily
  * Support for ROWSPAN and COLSPAN on TH elements
  * Support secondary "hidden" sorting (e.g., maintain alphabetical
    sort when sorting on other criteria)
  * Extensibility via widget system
  * Cross-browser: IE 6.0+, FF 2+, Safari 2.0+, Opera 9.0+
  * Small code size

-- 
... mpd playing: U.D.O. - Poezd Po Rossii (Live 2008)

. ''`.                               Dmitry E. Oboukhov
: :’  :   email: unera@debian.org jabber://UNera@uvw.ru
`. `~’              GPGKey: 1024D / F8E26537 2006-11-21
  `- 1B23 D4F8 8EC0 D902 0555  E438 AB8C 00CF F8E2 6537
[signature.asc (application/pgp-signature, inline)]

Added indication that bug 584127 blocks 596212 Request was from Ben Finney <ben+debian@benfinney.id.au> to control@bugs.debian.org. (Thu, 09 Sep 2010 09:42:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libjs-jquery-tablesorter -- Flexible client-side table sorting' from 'RFP: libjs-jquery-tablesorter -- Flexible client-side table sorting' Request was from Marcelo Jorge Vieira <metal@debian.org> to control@bugs.debian.org. (Mon, 18 Jul 2011 04:09:03 GMT) Full text and rfc822 format available.

Owner recorded as Marcelo Jorge Vieira <metal@debian.org>. Request was from Marcelo Jorge Vieira <metal@debian.org> to control@bugs.debian.org. (Mon, 18 Jul 2011 04:09:03 GMT) Full text and rfc822 format available.

Reply sent to Marcelo Jorge Vieira (metal) <metal@debian.org>:
You have taken responsibility. (Mon, 25 Jul 2011 21:51:06 GMT) Full text and rfc822 format available.

Notification sent to "Dmitry E. Oboukhov" <unera@debian.org>:
Bug acknowledged by developer. (Mon, 25 Jul 2011 21:51:06 GMT) Full text and rfc822 format available.

Message #16 received at 584127-close@bugs.debian.org (full text, mbox):

From: Marcelo Jorge Vieira (metal) <metal@debian.org>
To: 584127-close@bugs.debian.org
Subject: Bug#584127: fixed in jquery-goodies 4-1
Date: Mon, 25 Jul 2011 21:48:56 +0000
Source: jquery-goodies
Source-Version: 4-1

We believe that the bug you reported is fixed in the latest version of
jquery-goodies, which is due to be installed in the Debian FTP archive:

jquery-goodies_4-1.debian.tar.gz
  to main/j/jquery-goodies/jquery-goodies_4-1.debian.tar.gz
jquery-goodies_4-1.dsc
  to main/j/jquery-goodies/jquery-goodies_4-1.dsc
jquery-goodies_4.orig.tar.gz
  to main/j/jquery-goodies/jquery-goodies_4.orig.tar.gz
libjs-jquery-cookie_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-cookie_4-1_all.deb
libjs-jquery-easing_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-easing_4-1_all.deb
libjs-jquery-event-drag_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-event-drag_4-1_all.deb
libjs-jquery-event-drop_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-event-drop_4-1_all.deb
libjs-jquery-fancybox_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-fancybox_4-1_all.deb
libjs-jquery-form_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-form_4-1_all.deb
libjs-jquery-galleriffic_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-galleriffic_4-1_all.deb
libjs-jquery-history_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-history_4-1_all.deb
libjs-jquery-jfeed_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-jfeed_4-1_all.deb
libjs-jquery-jush_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-jush_4-1_all.deb
libjs-jquery-livequery_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-livequery_4-1_all.deb
libjs-jquery-meiomask_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-meiomask_4-1_all.deb
libjs-jquery-metadata_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-metadata_4-1_all.deb
libjs-jquery-mousewheel_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-mousewheel_4-1_all.deb
libjs-jquery-opacityrollover_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-opacityrollover_4-1_all.deb
libjs-jquery-tablesorter_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-tablesorter_4-1_all.deb
libjs-jquery-tipsy_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-tipsy_4-1_all.deb
libjs-jquery-treetable_4-1_all.deb
  to main/j/jquery-goodies/libjs-jquery-treetable_4-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 584127@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marcelo Jorge Vieira (metal) <metal@debian.org> (supplier of updated jquery-goodies package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 25 Jul 2011 15:39:18 -0300
Source: jquery-goodies
Binary: libjs-jquery-event-drag libjs-jquery-event-drop libjs-jquery-galleriffic libjs-jquery-jfeed libjs-jquery-jush libjs-jquery-meiomask libjs-jquery-mousewheel libjs-jquery-easing libjs-jquery-history libjs-jquery-opacityrollover libjs-jquery-form libjs-jquery-tipsy libjs-jquery-fancybox libjs-jquery-cookie libjs-jquery-metadata libjs-jquery-tablesorter libjs-jquery-treetable libjs-jquery-livequery
Architecture: source all
Version: 4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Marcelo Jorge Vieira (metal) <metal@debian.org>
Description: 
 libjs-jquery-cookie - jQuery cookie plugin
 libjs-jquery-easing - jQuery Easing Plugin
 libjs-jquery-event-drag - jQuery Event Drag
 libjs-jquery-event-drop - jQuery Event Drop
 libjs-jquery-fancybox - fancy lightbox alternative
 libjs-jquery-form - jQuery Form Plugin
 libjs-jquery-galleriffic - jQuery Galleriffic plugin
 libjs-jquery-history - jQuery history plugin
 libjs-jquery-jfeed - jQuery RSS/Atom feed parser plugin
 libjs-jquery-jush - jQuery Syntax Highlighter
 libjs-jquery-livequery - jQuery Live Query
 libjs-jquery-meiomask - jQuery mask plugin
 libjs-jquery-metadata - jQuery plugin for parsing metadata from elements
 libjs-jquery-mousewheel - jQuery Mousewheel Plugin
 libjs-jquery-opacityrollover - jQuery Opacity Rollover plugin
 libjs-jquery-tablesorter - Flexible client-side table sorting
 libjs-jquery-tipsy - jQuery Facebook-style tooltip plugin
 libjs-jquery-treetable - jQuery treeTable Plugin
Closes: 584127 584403 628029 631219
Changes: 
 jquery-goodies (4-1) unstable; urgency=low
 .
   * New Upstream Version
     + Added jQuery-metadata
     + Added jQuery-tablesorter, thanks Ben Finney (Closes: #631219, #584127)
     + Added jQuery-treetable (Closes: #584403)
     + Added jQuery-livequery
     + Fixed wrong path to images in the jQuery-fancybox (Closes: #628029)
   * Updated Standards-Version to 3.9.2 (no changes)
Checksums-Sha1: 
 8909a9120e951d17ecbec569e41a09971e947b82 2300 jquery-goodies_4-1.dsc
 4883053d3366df2a8a8a2d9513838faa6f3bf947 279648 jquery-goodies_4.orig.tar.gz
 13aaf83ad5d82450255683b79b2b2c881352103a 9386 jquery-goodies_4-1.debian.tar.gz
 683bb10a19bf067e0e670654edb55dfedb5a7dd7 10592 libjs-jquery-event-drag_4-1_all.deb
 a76730e7ceb8a0b954b6b2cacf3c208ded6e4ac3 10464 libjs-jquery-event-drop_4-1_all.deb
 4026062e3cf1895934a2f805a8ae058527bd6487 47418 libjs-jquery-galleriffic_4-1_all.deb
 daa347a4d8024a822e717f02e0474b8ab5a08e01 7026 libjs-jquery-jfeed_4-1_all.deb
 dfa63ece88d3f208f6840ed5e8ed150174124d99 83190 libjs-jquery-jush_4-1_all.deb
 f1227fb62ac19bac8f075b2fd0b7eaa6fc9a299a 14000 libjs-jquery-meiomask_4-1_all.deb
 7acbf24a78ca05e5248e57718283266661d65cc8 6492 libjs-jquery-mousewheel_4-1_all.deb
 88f35b3e31bd1301c0d61b0b053466a813cef56c 6922 libjs-jquery-easing_4-1_all.deb
 6735a6f52dcb5629fea767ddf49d837930fa7fba 6682 libjs-jquery-history_4-1_all.deb
 d733c9d42ea59725958d448023254c41ab3641c8 4882 libjs-jquery-opacityrollover_4-1_all.deb
 7870da547d6cfea9bab59b31ed15588133675033 15936 libjs-jquery-form_4-1_all.deb
 34d87f0a8cae5dcd7e200d4fb1f86ceb16f9b8a5 7716 libjs-jquery-tipsy_4-1_all.deb
 944bf631638d864c061c13f84a1edf560a7b9b5b 52804 libjs-jquery-fancybox_4-1_all.deb
 185414e6cde136a59cf9e689f3da195345e145ec 5898 libjs-jquery-cookie_4-1_all.deb
 22cbdc599eb18955924952039aa33541adeecadd 6246 libjs-jquery-metadata_4-1_all.deb
 b27ee156e293f76522991b528b01078508337052 65618 libjs-jquery-tablesorter_4-1_all.deb
 efa7c38fa4bbc451b9039f7ab306d491c835b46b 27980 libjs-jquery-treetable_4-1_all.deb
 4d6dd27dc2f5bf592b049d8539113efccf53e800 8268 libjs-jquery-livequery_4-1_all.deb
Checksums-Sha256: 
 10d8d83091bb0dc98d4c7fbb1dc9427e5cc52d5b4af22c85144c17cbff21f577 2300 jquery-goodies_4-1.dsc
 b9b1608ab2db892994f96e36fef31d724fcadabae05d9dd696c61632c2ebc966 279648 jquery-goodies_4.orig.tar.gz
 b88620e298ea5eb7d5ba32859950b84d3f4dd435efba7f26cc7f4839a01c0633 9386 jquery-goodies_4-1.debian.tar.gz
 0e4531b07cba0ff26551179c400a551bdd6c82ab5e32fbc17be90d485cbddb83 10592 libjs-jquery-event-drag_4-1_all.deb
 a39d6ba2243eb1d495cd6d19056f9183c1d7fe39e1ab99ad6aa7b14b362a0326 10464 libjs-jquery-event-drop_4-1_all.deb
 ad1d8a3ef0ad0f4567f6bfdf5c1940b57bd273e4a9200b67ee27302d786afa7c 47418 libjs-jquery-galleriffic_4-1_all.deb
 1563b6b73f497b7526130bbc659ab8223ae3c723c9c654096e95aacb4133eba6 7026 libjs-jquery-jfeed_4-1_all.deb
 646f6b8ebe7fa78bf928d12d38941d817f942bbb2bb7a0f0654a44324e201b46 83190 libjs-jquery-jush_4-1_all.deb
 4ab54852eef137c8bdb832485f28662c4a0b0627c8a5361da7b498b19e9c3008 14000 libjs-jquery-meiomask_4-1_all.deb
 1d8f6eb370c4febeded29e3dbf9ce96ba7fbabe4f7bdf194bf5eff27ba9e8537 6492 libjs-jquery-mousewheel_4-1_all.deb
 66e6311816699c0f0219bd60f20a9659b999bf163f33ecb6368084047591a7e3 6922 libjs-jquery-easing_4-1_all.deb
 4974f3d2fd3698929615c7d4ae5232f9a1b948b281374028543debe342aee852 6682 libjs-jquery-history_4-1_all.deb
 29c635ff84028fa624ca417f444be1a7fb0351d746aeb05f8b02a61e2c4848ea 4882 libjs-jquery-opacityrollover_4-1_all.deb
 1d060bf1ea361efd8d968ff9424c04739d432860d23a5f92b0466cc6eaa6c3de 15936 libjs-jquery-form_4-1_all.deb
 e6d2fa2941e22417e7bad3128eb930a42d49615934b363cf1a5b6f9249a78248 7716 libjs-jquery-tipsy_4-1_all.deb
 2b1ffa32bbe68798980a1117310b5c7a1a177306948805795e1ee27fa437b708 52804 libjs-jquery-fancybox_4-1_all.deb
 fd71c5f9b61e1c714db8a672b717e0fd2175aced97693666594432f1ea96276a 5898 libjs-jquery-cookie_4-1_all.deb
 d649f01c9dad48891d9dbb749fd70b8dea44775156c608b2f3c0bed699fe6ff1 6246 libjs-jquery-metadata_4-1_all.deb
 9eae742d8c3d45c20c42d626843587f4c96563f4768fae44dc4dcbcc08534abf 65618 libjs-jquery-tablesorter_4-1_all.deb
 b5475225066af5ee9f6e8898229ed0e2231dcabda1c0f268a63b89552544ad20 27980 libjs-jquery-treetable_4-1_all.deb
 768d6607fc85dc7339503bb9fd6d7cbd0b69ebf2be32e0e8190c968e58a1436c 8268 libjs-jquery-livequery_4-1_all.deb
Files: 
 8f67adc06d0e556c3f8261136d508c2f 2300 web optional jquery-goodies_4-1.dsc
 3363e4215abd7983b782fe857bd8ca79 279648 web optional jquery-goodies_4.orig.tar.gz
 388fa8cb7fecbe4b99f7470ace47ece5 9386 web optional jquery-goodies_4-1.debian.tar.gz
 88d46057aeaf291d5ce269238c3c6a15 10592 web optional libjs-jquery-event-drag_4-1_all.deb
 352614e2e665d3cf527d866e9bb0ca2d 10464 web optional libjs-jquery-event-drop_4-1_all.deb
 e8a4e438cac30eb37299ba0d0304aff5 47418 web optional libjs-jquery-galleriffic_4-1_all.deb
 ac280a839f650f6e9c1ea8ea1c59b40f 7026 web optional libjs-jquery-jfeed_4-1_all.deb
 33b46599996ca04370c82626861484ca 83190 web optional libjs-jquery-jush_4-1_all.deb
 13d656da30fa2b8d05ad8147c126af59 14000 web optional libjs-jquery-meiomask_4-1_all.deb
 613f62a3844fa4c5a819c350eca1f833 6492 web optional libjs-jquery-mousewheel_4-1_all.deb
 45dfd7d615c78143e315aeb0f4b1f7bd 6922 web optional libjs-jquery-easing_4-1_all.deb
 730eb158fd37ed572117f0c4c01a14bf 6682 web optional libjs-jquery-history_4-1_all.deb
 e47e3577a271610b4e0fcdca1bda2a7d 4882 web optional libjs-jquery-opacityrollover_4-1_all.deb
 d9d708aeb9bd47cbea8a6a241ac9a726 15936 web optional libjs-jquery-form_4-1_all.deb
 6427c22f2307868ba6734f565e23993d 7716 web optional libjs-jquery-tipsy_4-1_all.deb
 779c2195416c03dd58f3e3b0c548aff2 52804 web optional libjs-jquery-fancybox_4-1_all.deb
 acffe58db2280c3523ce2cba9b8fd70e 5898 web optional libjs-jquery-cookie_4-1_all.deb
 91f2e986a3b47d19a5abc767b6a93668 6246 web optional libjs-jquery-metadata_4-1_all.deb
 2dbc8d08237a680b335e563cafd0cd86 65618 web optional libjs-jquery-tablesorter_4-1_all.deb
 bad899f29f2e66ef6fb31e67c80a61bb 27980 web optional libjs-jquery-treetable_4-1_all.deb
 2685cf657dec0d2b714d2b4fcbb66bec 8268 web optional libjs-jquery-livequery_4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOLc67AAoJEAGffgcyZKXErG4QAJ6aT6y+wD5YvR0lu5/Y/g9q
Hmx2VsSghwXIGLUTujAk75Y03yHASTyD4uz0Tw7XM3OcnGddrRY+0uvFMr4CSvA7
iik2eMQCUz41U+0wFYjT4Jfk6ZmnbOS5axz0MbJ3co6sNK9StNJddhT/MmyEafaU
yoh0vzMUom/yiMQy5Uus3aNMFDclWUEAa+kZ1Ht3t4/rkhnKnRBsgUwLtn5Lv6ok
NuexwgK3B4vKdeeJF+246DFi7daLSYlLcBM1UBnvDlXkHdFmxVAJYnMlFzyGmdSa
tkxyn3d1O8/2xeErcWVPFgytHKk1jOyi6W0IwK8cTCvY1edMPZzaP5NRPZn171t8
dVwU8r3vD/pqprS9DIVm0z4+gXwQ+UY407CvLNgcKqy6VADYlPhDn42yDsad+Q1O
5Sw0jWbqdJiItAeIQakVvfpeVYfXvhcyFJp9Ky15XE/pvAdd6BcizhJOURCDLXY3
DXiD8kp94I7c67MbHS4vYFoM969SuYx4z4CNy/0pdLtZ30qiQXKSKuPKZB40yFyg
pzueRmksCzxRzWviNyo5v+FIl7iXpE7n49vNzhScHasfsJIrVX/Zs4dSprYtkR3I
fUcB627wdQROlA+fRGOSdlKF4LO9WLSNdJulLBcz8BW45ADHDW/zAQxwfljUVGYI
r1ATAQtQy4+1dOYwCc8C
=LkjR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 23 Aug 2011 07:33:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:44:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.